Subject: FCIR:62307 DSAR Request - Mary Gandy
From: Gemma Harrison <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 2 Feb 2026 15:50:18 +0000

Dear Team Admin,

UK GDPR/Data Protection Act 2018 (Data Protection Legislation) - Subject Access Request
Client: Mary Gandy, Date of Birth: 07/03/1978, Address: 8 Lumphinnans Road, KY5 9AR

I refer to your information request received on 19/12/2025, our ref FCIR: 62307. I apologise for our late response.

Please find attached a copy of the information requested. This has been redacted in line with Data Protection principles.

In terms of the Data Protection legislation, please find the following information as required by law.

Purpose of processing: Social Work Children & Families Services
Categories of personal data concerned (personal data, special category): Personal data and special category
Organisations Data shared with: As detailed in file
Retention: Indefinite
Who provided information (source): As detailed in file
Existing profiling, and other automated processing: None.

Under Article 15, we are required to advise you of your right to request rectification/restriction in relation to the information we hold. If you would like more details, please view the link below or contact [email-masked]<mailto:[email-masked]>. Information on all subject rights can be found via link below.

www.fife.org.uk/dataprotection<http://www.fife.org.uk/dataprotection>

I trust this meets your requirements. If you are not satisfied with the way we have handled your request, you may wish to request a review of the decision. Please write to: Head of Legal & Democratic Services, Finance & Corporate Services, Fife House, North Street, Glenrothes, KY7 5LT or email to [email-masked]<mailto:[email-masked]> within three months of receiving this correspondence or from the date you submitted your request, whichever is the later date. Where the outcome of the review fails to resolve the matter to your complete satisfaction you may wish to contact the Information Commissioner’s Office to raise your concern or complaint. The ICO can be contacted in writing at: Information Commissioner’s Office, Wycliffe House, Water Lane, Wilmslow, Cheshire, SK9 5AF or telephone: 0303 123 1113 or online: https://ico.org.uk/make-a-complaint/data-protection-complaints/

Yours sincerely,

Gemma

Gemma Harrison | Information Specialist
Information Management & Requests Team | Customer & Online Services | Fife Council | Fife House, North Street, Glenrothes, Fife KY7 5LT

T: Ext 444511
E: [email-masked]<mailto:[email-masked]>  

**********************************************************************
This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed and should not be disclosed to any other party.
If you have received this email in error please notify your system manager and the sender of this message.

This email message has been swept for the presence of computer viruses but no guarantee is given that this e-mail message and any attachments are free from viruses.

Fife Council reserves the right to monitor the content of all incoming and outgoing email.

Information on how we use and look after your personal data can be found within the Council’s privacy notice: www.fife.gov.uk/privacy

Fife Council
************************************************